## ruby-rethtool 0.0.5

=== debian/changelog ===
ruby-rethtool (0.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove Testsuite field, not needed anymore

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Added debian/patches/Added_interface_driver_and_bus_info_support.patch.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Jan 2021 11:29:18 +0100

ruby-rethtool (0.0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:09 +0100

ruby-rethtool (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #770106)

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Nov 2014 21:38:48 +0000
