=== debian/control ===
Source: ruby-rethtool
Section: ruby
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 gem2deb,
 openstack-pkg-tools,
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ruby-rethtool.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ruby-rethtool
Homepage: http://theshed.hezmatt.org/rethtool
XS-Ruby-Versions: all

Package: ruby-rethtool
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends},
Description: partial wrapper around the SIOCETHTOOL ioctl
 Have you ever needed to get at some details about a network interface from
 inside a Ruby script, but got stuck trying to parse the output of ethtool? If
 so, you're one-in-a-million, but at least you don't have to write an ethtool
 parser any more. use Rethtool instead!
 .
 At present, Rethtool only supports a couple of things:
  * Retrieve various details about the interface (link speed, duplex, etc).
  * Determine if the link is currently up or down.
 .
 Adding extra SIOCETHTOOL features is relatively straightforward, thanks to
 cstruct and the base infrastructure already in place.
